Options de contexte CURL
Paramètres de contexte
Options et paramètres de contexte
PHP Manual

# Les options du contexte Phar

Les options du contexte Phar — Liste des options du contexte Phar

### Description

Les options de contexte pour le gestionnaire phar://.

### Options

`compress` int

  Une des constantes de compression Phar.

`metadata` mixed

  Les méta-données Phar. Voir Phar::setMetadata().

### Voir aussi

- Les options du contexte Phar
- Le flux Phar

Options de contexte CURL
Paramètres de contexte
Options et paramètres de contexte
PHP Manual